/* Class = "NSTextFieldCell"; title = "Variety"; ObjectID = "3"; */
"Variety" = "Variété";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "Régler le nombre de points";